<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 08/20/19 16:18:22 by Eclipse SUMO netconvert Version v1_2_0+1571-9ee6dc5f9c7
<configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/netconvertConfiguration.xsd">

    <input>
        <type-files value="D:\erdm_ja\sumo-dev\data\typemap\osmNetconvert.typ.xml,D:\erdm_ja\sumo-dev\data\typemap\osmNetconvertUrbanDe.typ.xml,D:\erdm_ja\sumo-dev\data\typemap\osmNetconvertPedestrians.typ.xml,D:\erdm_ja\sumo-dev\data\typemap\osmNetconvertBicycle.typ.xml"/>
        <osm-files value="osm_bbox.osm.xml"/>
    </input>

    <output>
        <output-file value="osm.net.xml"/>
        <output.street-names value="true"/>
        <output.original-names value="true"/>
        <ptstop-output value="osm_stops.add.xml"/>
        <ptline-output value="osm_ptlines.xml"/>
    </output>

    <projection>
        <proj.utm value="true"/>
    </projection>

    <processing>
        <geometry.remove value="true"/>
        <roundabouts.guess value="true"/>
    </processing>

    <tls_building>
        <tls.discard-simple value="true"/>
        <tls.join value="true"/>
        <tls.guess-signals value="true"/>
        <tls.default-type value="actuated"/>
    </tls_building>

    <ramp_guessing>
        <ramps.guess value="true"/>
    </ramp_guessing>

    <junctions>
        <junctions.join value="true"/>
        <junctions.corner-detail value="5"/>
    </junctions>

    <pedestrian>
        <crossings.guess value="true"/>
    </pedestrian>

    <railway>
        <railway.topology.repair value="true"/>
    </railway>

    <report>
        <verbose value="true"/>
    </report>

</configuration>
-->

<additional xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/additional_file.xsd">
    <ptLine id="114255" name="Buslinie 265: U Stadtmitte/Krausenstraße =&gt; S Schöneweide" line="265" type="bus" completeness="0.03">
        <route edges="65040946#0"/>
        <busStop id="3352479253" name="U Stadtmitte/Krausenstraße"/>
    </ptLine>
    <ptLine id="164793" name="RE5: Rostock =&gt; Elsterwerda" line="RE5" type="train" period="7200" completeness="0.03">
        <route edges="237729337"/>
        <busStop id="2456043652" name="Berlin Potsdamer Platz"/>
    </ptLine>
    <ptLine id="1728821" name="RB10: Nauen =&gt; Berlin Südkreuz" line="RB10" type="train" period="3600" completeness="0.09">
        <route edges="237729337"/>
        <busStop id="2456043652" name="Berlin Potsdamer Platz"/>
    </ptLine>
    <ptLine id="1929070" name="S1: S Oranienburg =&gt; S Wannsee" line="S1" type="train" period="600" completeness="0.03">
        <route edges="237751547"/>
        <busStop id="30353079" name="S Potsdamer Platz"/>
    </ptLine>
    <ptLine id="1929071" name="S1: S Wannsee =&gt; S Oranienburg" line="S1" type="train" period="600" completeness="0.03">
        <route edges="237751548"/>
        <busStop id="322796203" name="S Potsdamer Platz"/>
    </ptLine>
    <ptLine id="1986097" name="Buslinie 200: Michelangelostraße =&gt; S+U Zoologischer Garten" line="200" type="bus" completeness="0.14">
        <route edges="-67099789#2 -67099789#1 -67099789#0 -327462543#2 -327462543#1 -327462543#0 -110785555#2 -110785555#1 -110785555#0 -16374393#2 -16374393#1 -16374393#0 -707100745#2 -707100745#1 -707100745#0 -505526660#2 -505526660#1 -505526660#0 -356359316#5 -356359316#4 -356359316#3 -356359316#2 -356359316#1 -453379904 -4396109 159081773 404598738#0 404598738#1 67718316#1 36259509#0"/>
        <busStop id="-3352479255" name="U Stadtmitte/Leipziger Straße"/>
        <busStop id="-5938860559" name="Leipziger Straße/Wilhelmstraße"/>
        <busStop id="-1877848279" name="S+U Potsdamer Platz"/>
        <busStop id="1877576997" name="Varian-Fry-Straße/Potsdamer Platz"/>
    </ptLine>
    <ptLine id="1986098" name="Buslinie 200: S+U Zoologischer Garten =&gt; Michelangelostraße" line="200" type="bus" completeness="0.14">
        <route edges="37289167#2 36259516#0 36259516#1 159081772#1 159081772#2 4396109 453379904 356359316#1 356359316#2 356359316#3 356359316#4 356359316#5 505526660#0 505526660#1 505526660#2 707100745#0 707100745#1 707100745#2 16374393#0 16374393#1 16374393#2 110785555#0 110785555#1 110785555#2 327462543#0"/>
        <busStop id="1877576992" name="Varian-Fry-Straße/Potsdamer Platz"/>
        <busStop id="1877848283" name="S+U Potsdamer Platz"/>
        <busStop id="3862767504" name="Leipziger Straße/Wilhelmstraße"/>
        <busStop id="3352479254" name="U Stadtmitte/Leipziger Straße"/>
    </ptLine>
    <ptLine id="1993862" name="Buslinie M41: S+U Hauptbahnhof =&gt; Sonnenallee/Baumschulenstraße" line="M41" type="bus" completeness="0.10">
        <route edges="48859718#4 36259520#0 36259520#1 4396503#1 4396503#2 11845184#0 11845184#1 11845184#2 24214090#0 24214090#1"/>
        <busStop id="298516304" name="S Potsdamer Platz/Voßstraße"/>
        <busStop id="1877848269" name="S+U Potsdamer Platz"/>
        <busStop id="1877848255" name="Abgeordnetenhaus"/>
    </ptLine>
    <ptLine id="1993863" name="Buslinie M41: Sonnenallee/Baumschulenstraße =&gt; S+U Hauptbahnhof" line="M41" type="bus" completeness="0.13">
        <route edges="466891838#1 328064919#0 328064919#1 328064919#2 328064919#3 328064919#4 24214089#0 24214089#1 24214089#2 11845212#0 11845212#1 328064918#0 328064918#1 159081774#1 710761408#0"/>
        <busStop id="1613324893" name="S Anhalter Bahnhof"/>
        <busStop id="1877848258" name="Abgeordnetenhaus"/>
        <busStop id="1877848274" name="S+U Potsdamer Platz"/>
        <busStop id="1874617251" name="S Potsdamer Platz/Voßstraße"/>
    </ptLine>
    <ptLine id="2007528" name="Buslinie M85: S+U Hauptbahnhof =&gt; S Lichterfelde Süd" line="M85" type="bus" completeness="0.05">
        <route edges="48859718#4 36259520#0 36259520#1 67718316#1 36259509#0"/>
        <busStop id="298516304" name="S Potsdamer Platz/Voßstraße"/>
        <busStop id="1877576997" name="Varian-Fry-Straße/Potsdamer Platz"/>
    </ptLine>
    <ptLine id="2007529" name="Buslinie M85: S Lichterfelde Süd =&gt; S+U Hauptbahnhof" line="M85" type="bus" completeness="0.05">
        <route edges="37289167#2 36259516#0 36259516#1 159081774#1 710761408#0"/>
        <busStop id="1877576992" name="Varian-Fry-Straße/Potsdamer Platz"/>
        <busStop id="1874617251" name="S Potsdamer Platz/Voßstraße"/>
    </ptLine>
    <ptLine id="2084828" name="Buslinie M48: Busseallee =&gt; U Mohrenstraße" line="M48" type="bus" completeness="0.08">
        <route edges="37289167#2 36259516#0 36259516#1 159081774#1 710761408#0 710761408#1 710761408#2 4588215#1 4588215#3 4588215#4 710761406#0 710761406#1"/>
        <busStop id="1877576992" name="Varian-Fry-Straße/Potsdamer Platz"/>
        <busStop id="1874617251" name="S Potsdamer Platz/Voßstraße"/>
        <busStop id="6287386729" name="U Mohrenstraße"/>
    </ptLine>
    <ptLine id="2084829" name="Buslinie M48: U Mohrenstraße =&gt; Busseallee" line="M48" type="bus" completeness="0.11">
        <busStop id="6287386729" name="U Mohrenstraße"/>
        <busStop id="-5938860559" name="Leipziger Straße/Wilhelmstraße"/>
        <busStop id="-1877848279" name="S+U Potsdamer Platz"/>
        <busStop id="1877576997" name="Varian-Fry-Straße/Potsdamer Platz"/>
    </ptLine>
    <ptLine id="2088757" name="Buslinie M29: Grunewald, Roseneck =&gt; U Hermannplatz" line="M29" type="bus" completeness="0.07">
        <route edges="-39839435 -4887463#3 -4887463#2 -4887463#1 4396302#1 4396302#2 4396302#3 4396302#4 4396302#5 4396302#6 4396302#7"/>
        <busStop id="-769360167" name="Wilhelmstraße/Kochstraße"/>
        <busStop id="-3870475229" name="U Kochstraße/Checkpoint Charlie"/>
        <busStop id="3870475220" name="Charlottenstraße"/>
    </ptLine>
    <ptLine id="2088758" name="Buslinie M29: U Hermannplatz =&gt; Grunewald, Roseneck" line="M29" type="bus" completeness="0.06">
        <route edges="-4396302#7 -4396302#6 -4396302#5 -4396302#4 -4396302#3 -4396302#2 -4396302#1 4887463#1 4887463#2 4887463#3 39839435"/>
        <busStop id="-3870475219" name="Charlottenstraße"/>
        <busStop id="3870475230" name="U Kochstraße/Checkpoint Charlie"/>
        <busStop id="3870475234" name="Wilhelmstraße/Kochstraße"/>
    </ptLine>
    <ptLine id="2202086" name="Buslinie N6 U Alt-Tegel =&gt; U Alt-Mariendorf" line="N6" type="bus" completeness="0.06">
        <route edges="196850606#7 199847247#0 199847247#1 199847247#2 -81113584#2 -81113584#1 -81113584#0 199847241#0 199847241#1 435164424 67099797#0 67099797#1 67099797#2 32938172 327979621#0 327979621#1 4887463#1 4887463#2 4887463#3 39839435"/>
        <busStop id="2959830774" name="U Stadtmitte"/>
        <busStop id="2959861564" name="U Kochstraße/Checkpoint Charlie"/>
        <busStop id="3870475234" name="Wilhelmstraße/Kochstraße"/>
    </ptLine>
    <ptLine id="2206192" name="Buslinie N2: S+U Pankow =&gt; U Ruhleben" line="N2" type="bus" completeness="0.08">
        <route edges="-67099789#2 -67099789#1 -67099789#0 -327462543#2 -327462543#1 -327462543#0 -110785555#2 -110785555#1 -110785555#0 -16374393#2 -16374393#1 -16374393#0 -707100745#2 -707100745#1 -707100745#0 -505526660#2 -505526660#1 -505526660#0 -356359316#5 -356359316#4 -356359316#3 -356359316#2 -356359316#1 -453379904 -4396109 159081773 404598738#0 404598738#1 67718316#1 36259509#0"/>
        <busStop id="-3352479255" name="U Stadtmitte/Leipziger Straße"/>
        <busStop id="-5938860559" name="Leipziger Straße/Wilhelmstraße"/>
        <busStop id="-1877848279" name="S+U Potsdamer Platz"/>
        <busStop id="1877576997" name="Varian-Fry-Straße/Potsdamer Platz"/>
    </ptLine>
    <ptLine id="2269237" name="S2: S Bernau =&gt; S Blankenfelde" line="S2" type="train" period="1200" completeness="0.04">
        <route edges="237751547"/>
        <busStop id="30353079" name="S Potsdamer Platz"/>
    </ptLine>
    <ptLine id="2269238" name="S2: S Blankenfelde =&gt; S Bernau" line="S2" type="train" period="1200" completeness="0.04">
        <route edges="237751548"/>
        <busStop id="322796203" name="S Potsdamer Platz"/>
    </ptLine>
    <ptLine id="2422950" name="S25: S Hennigsdorf =&gt; S Teltow Stadt" line="S25" type="train" period="600" completeness="0.04">
        <route edges="237751547"/>
        <busStop id="30353079" name="S Potsdamer Platz"/>
    </ptLine>
    <ptLine id="2422951" name="S25: S Teltow Stadt =&gt; S Hennigsdorf" line="S25" type="train" period="600" completeness="0.04">
        <route edges="237751548"/>
        <busStop id="322796203" name="S Potsdamer Platz"/>
    </ptLine>
    <ptLine id="2523197" name="RE4: Rathenow =&gt; Jüterbog" line="RE4" type="train" period="3600" completeness="0.05">
        <route edges="237729335"/>
        <busStop id="27424921" name="Berlin Potsdamer Platz"/>
    </ptLine>
    <ptLine id="2609907" name="RE3: Falkenberg (Elster) =&gt; Stralsund" line="RE3" type="train" period="7200" completeness="0.03">
        <route edges="237729336"/>
        <busStop id="2456043651" name="Berlin Potsdamer Platz"/>
    </ptLine>
    <ptLine id="2609908" name="RE5: Stralsund =&gt; Elsterwerda" line="RE5" type="train" period="7200" completeness="0.02">
        <route edges="237729337"/>
        <busStop id="2456043652" name="Berlin Potsdamer Platz"/>
    </ptLine>
    <ptLine id="2609909" name="RE5: Elsterwerda =&gt; Rostock" line="RE5" type="train" period="7200" completeness="0.03">
        <route edges="237729336"/>
        <busStop id="2456043651" name="Berlin Potsdamer Platz"/>
    </ptLine>
    <ptLine id="2669183" name="U-Bahnlinie U2: S+U Pankow =&gt; U Ruhleben" line="U2" type="subway" period="240" completeness="0.10">
        <route edges="199847319#1 207993050 387106270#0 387106270#1 387106270#2 387106269 199847315"/>
        <busStop id="2182805355" name="U Stadtmitte"/>
        <busStop id="2098622298" name="U Mohrenstraße"/>
        <busStop id="2098466340" name="U Potsdamer Platz"/>
    </ptLine>
    <ptLine id="2669184" name="U-Bahnlinie U2: U Ruhleben =&gt; S+U Pankow" line="U2" type="subway" period="240" completeness="0.14">
        <route edges="330839874 11685868#0 11685868#1 387106272 387106271#0 387106271#1 387106271#2 199847347"/>
        <busStop id="29324017" name="U Mendelssohn-Bartholdy-Park"/>
        <busStop id="29495049" name="U Potsdamer Platz"/>
        <busStop id="29495047" name="U Mohrenstraße"/>
        <busStop id="524657889" name="U Stadtmitte"/>
    </ptLine>
    <ptLine id="2679163" name="U-Bahnlinie U6: U Alt-Mariendorf =&gt; U Alt-Tegel" line="U6" type="subway" period="300" completeness="0.07">
        <route edges="295255796"/>
        <busStop id="3904484932" name="U Kochstraße/Checkpoint Charlie"/>
        <busStop id="4940781828" name="U Stadtmitte"/>
    </ptLine>
    <ptLine id="2679164" name="U-Bahnlinie U6: U Alt-Tegel =&gt; U Alt-Mariendorf" line="U6" type="subway" period="300" completeness="0.10">
        <route edges="295255792 387118472 387118474 295250358"/>
        <busStop id="2182805353" name="U Stadtmitte"/>
        <busStop id="3904484898" name="U Kochstraße/Checkpoint Charlie"/>
        <busStop id="3043833853" name="U Hallesches Tor"/>
    </ptLine>
    <ptLine id="28286" name="Buslinie N2: U Ruhleben =&gt; S+U Pankow" line="N2" type="bus" completeness="0.08">
        <route edges="37289167#2 36259516#0 36259516#1 159081772#1 159081772#2 4396109 453379904 356359316#1 356359316#2 356359316#3 356359316#4 356359316#5 505526660#0 505526660#1 505526660#2 707100745#0 707100745#1 707100745#2 16374393#0 16374393#1 16374393#2 110785555#0 110785555#1 110785555#2 327462543#0"/>
        <busStop id="1877576992" name="Varian-Fry-Straße/Potsdamer Platz"/>
        <busStop id="1877848283" name="S+U Potsdamer Platz"/>
        <busStop id="3862767504" name="Leipziger Straße/Wilhelmstraße"/>
        <busStop id="3352479254" name="U Stadtmitte/Leipziger Straße"/>
    </ptLine>
    <ptLine id="283039" name="RE3: Stralsund =&gt; Falkenberg (Elster)" line="RE3" type="train" period="7200" completeness="0.03">
        <route edges="237729337"/>
        <busStop id="2456043652" name="Berlin Potsdamer Platz"/>
    </ptLine>
    <ptLine id="3019044" name="S2: S Buch =&gt; S Lichtenrade" line="S2" type="train" period="1200" completeness="0.05">
        <route edges="237751547"/>
        <busStop id="30353079" name="S Potsdamer Platz"/>
    </ptLine>
    <ptLine id="3019045" name="S2: S Lichtenrade =&gt; S Bernau" line="S2" type="train" period="1200" completeness="0.04">
        <route edges="237751548"/>
        <busStop id="322796203" name="S Potsdamer Platz"/>
    </ptLine>
    <ptLine id="3353027" name="Buslinie N6 U Alt-Mariendorf =&gt; U Alt-Tegel" line="N6" type="bus" completeness="0.06">
        <route edges="-39839435 -4887463#3 -4887463#2 -4887463#1 -327979621#1 -327979621#0 327979624 -67099797#2 -67099797#1 -67099797#0 -435164424 199847244#1 199847244#2 199847244#3 81113584#0 81113584#1 81113584#2 199847252#1 199847252#2 -196850606#7"/>
        <busStop id="-769360167" name="Wilhelmstraße/Kochstraße"/>
        <busStop id="-3870475229" name="U Kochstraße/Checkpoint Charlie"/>
        <busStop id="-4015961303" name="U Stadtmitte"/>
    </ptLine>
    <ptLine id="3378857" name="RE3: Lutherstadt Wittenberg =&gt; Schwedt (Oder)" line="RE3" type="train" period="7200" completeness="0.05">
        <route edges="237729336"/>
        <busStop id="2456043651" name="Berlin Potsdamer Platz"/>
    </ptLine>
    <ptLine id="3378858" name="RE3: Schwedt (Oder) =&gt; Lutherstadt Wittenberg" line="RE3" type="train" period="7200" completeness="0.05">
        <route edges="237729337"/>
        <busStop id="2456043652" name="Berlin Potsdamer Platz"/>
    </ptLine>
    <ptLine id="373229" name="RE4: Jüterbog =&gt; Rathenow" line="RE4" type="train" period="3600" completeness="0.05">
        <route edges="237729336"/>
        <busStop id="2456043651" name="Berlin Potsdamer Platz"/>
    </ptLine>
    <ptLine id="373292" name="RE5: Elsterwerda =&gt; Stralsund" line="RE5" type="train" period="7200" completeness="0.02">
        <route edges="237729336"/>
        <busStop id="2456043651" name="Berlin Potsdamer Platz"/>
    </ptLine>
    <ptLine id="6784107" name="Buslinie 265: S Schöneweide =&gt; U Stadtmitte/Krausenstraße" line="265" type="bus" completeness="0.03">
        <route edges="458953718"/>
        <busStop id="3352479253" name="U Stadtmitte/Krausenstraße"/>
    </ptLine>
    <ptLine id="6924341" name="RB10: Berlin Südkreuz =&gt; Nauen" line="RB10" type="train" period="3600" completeness="0.09">
        <route edges="237729336"/>
        <busStop id="2456043651" name="Berlin Potsdamer Platz"/>
    </ptLine>
    <ptLine id="7794031" name="S26: S Teltow Stadt =&gt; S Waidmannslust" line="S26" type="train" period="600" completeness="0.04">
        <route edges="237751548"/>
        <busStop id="322796203" name="S Potsdamer Platz"/>
    </ptLine>
    <ptLine id="7794032" name="S26: S Waidmannslust =&gt; S Teltow Stadt" line="S26" type="train" period="600" completeness="0.04">
        <route edges="237751547"/>
        <busStop id="30353079" name="S Potsdamer Platz"/>
    </ptLine>
    <ptLine id="9174089" name="Buslinie M41: Philharmonie =&gt; Sonnenallee/Baumschulenstraße" line="M41" type="bus" completeness="0.10">
        <route edges="37289167#2 36259516#0 36259516#1 4396503#1 4396503#2 11845184#0 11845184#1 11845184#2 24214090#0 24214090#1"/>
        <busStop id="1877576992" name="Varian-Fry-Straße/Potsdamer Platz"/>
        <busStop id="1877848269" name="S+U Potsdamer Platz"/>
        <busStop id="1877848255" name="Abgeordnetenhaus"/>
    </ptLine>
    <ptLine id="9174090" name="Buslinie M41: Sonnenallee/Baumschulenstraße =&gt; Philharmonie" line="M41" type="bus" completeness="0.14">
        <route edges="466891838#1 328064919#0 328064919#1 328064919#2 328064919#3 328064919#4 24214089#0 24214089#1 24214089#2 11845212#0 11845212#1 328064918#0 328064918#1 67718316#1 36259509#0"/>
        <busStop id="1613324893" name="S Anhalter Bahnhof"/>
        <busStop id="1877848258" name="Abgeordnetenhaus"/>
        <busStop id="1877848274" name="S+U Potsdamer Platz"/>
        <busStop id="1877576997" name="Varian-Fry-Straße/Potsdamer Platz"/>
    </ptLine>
    <ptLine id="9884615" name="Buslinie 300: S+U Warschauer Straße =&gt; Tiergarten, Philharmonie Süd" line="300" type="bus" completeness="0.20">
        <route edges="335462921#2 335462921#3 335462921#4 335462921#5 -505526660#2 -505526660#1 -505526660#0 -356359316#5 -356359316#4 -356359316#3 -356359316#2 -356359316#1 -453379904 -4396109 159081773 404598738#0 404598738#1 67718316#1 36259509#0"/>
        <busStop id="272441720" name="U Mohrenstraße"/>
        <busStop id="-5938860559" name="Leipziger Straße/Wilhelmstraße"/>
        <busStop id="-1877848279" name="S+U Potsdamer Platz"/>
        <busStop id="1877576997" name="Varian-Fry-Straße/Potsdamer Platz"/>
    </ptLine>
    <ptLine id="9884616" name="Buslinie 300: Tiergarten, Philharmonie Süd =&gt; S+U Warschauer Straße" line="300" type="bus" completeness="0.19">
        <route edges="37289167#2 36259516#0 36259516#1 159081772#1 159081772#2 4396109 453379904 356359316#1 356359316#2 356359316#3 356359316#4 356359316#5 505526660#0 505526660#1 505526660#2 -335462921#5 -335462921#4 -335462921#3 -335462921#2 -335462921#1 -710761407#3 -710761407#2"/>
        <busStop id="1877576992" name="Varian-Fry-Straße/Potsdamer Platz"/>
        <busStop id="1877848283" name="S+U Potsdamer Platz"/>
        <busStop id="3862767504" name="Leipziger Straße/Wilhelmstraße"/>
        <busStop id="-272441719" name="U Mohrenstraße"/>
    </ptLine>
</additional>
